index_title=系统日志
index_m4msg=系统日志配置文件 $1 包含 <tt>m4</tt> 指令，Webmin需要将此文件跳过<tt>m4</tt>，以安全地移除这些指令，然后才能对其进行编辑。
index_m4=从配置文件中移除 m4 指令
index_active=活动?
index_tag=程序
index_to=日志目标
index_rule=选定的消息
index_file=文件 $1
index_pipe=命名管道 $1
index_pipe2=经管道传递到命令 $1
index_host=系统日志服务器位于 $1
index_all=所有用户
index_users=用户 $1
index_add=新增系统日志
index_return=系统日志
index_restart=应用更改
index_restartmsg=单击此按钮以终止正在运行的<tt>系统日志</tt>进程并重新启动之，从而启用当前配置。
index_start=启动系统日志服务器
index_startmsg=单击此按扭启动日志服务器 $1，启动之前不会有日志写入。
all=所有
index_view=视图..
restart_ekill=给日志进程 $1 : $2 发送信号失败
edit_title=编辑系统日志
create_title=增添系统日志
edit_header1=日志目标
edit_logto=写入日志到
edit_file=文件
edit_sync=是否在每条消息之后同步?
edit_pipe=命名管道
edit_pipe2=经管道传递到命令
edit_host=系统日志服务器位于
edit_users=本地用户
edit_allusers=所有登录的用户
edit_active=启用日志?
edit_header2=记入日志的消息类型
edit_facil=设备
edit_pri=优先级
edit_all=所有
edit_one=一个
edit_many=多个
edit_pdir0=等于或高于..
edit_pdir1=精确..
edit_pdir2=低于..
edit_pdir3=所有的除了..
edit_none=没有
edit_view=查看日志文件
edit_tag=仅适用于程序
view_title=查看日志文件
view_header=$2行中的最后 $1 行
view_empty=日志文件空
view_refresh=刷新
save_err=保存日志失败
save_efile='$1' 不是有效的文件名 : $2
save_epipe='$1' 不是有效的管道名
save_epipe2=经管道传递的命令丢失
save_ehost=系统日志主机'$1'不存在
save_enousers=未输入本地用户
save_euser=用户 '$1' 不存在
save_efacils=未输入设备
save_esel=没有记入日志的消息类型
save_epri=未选择优先级
log_modify=修改日志为 $1
log_create=已增添日志至 $1
log_delete=已删除日志至 $1
log_apply=已应用更改
desc_sysmesg=系统消息
desc_mail=邮件日志
desc_auth=认证日志
desc_boot=引导消息
desc_news=NNTP 新闻日志
desc_uucp=UUCP 日志
desc_debug=调试消息
desc_cron=Cron 任务日志
